Qt 5.6 | Qt Widgets | C++ Classes | QTreeView

Qt 5.6.2 Reference Documentation

# Obsolete Members for QTreeView

The following members of class QTreeView are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Slots

`(obsolete)` void | sortByColumn(int column)

## Member Function Documentation

### `[slot]` void QTreeView::sortByColumn(int column)

This is an overloaded function.

Sorts the model by the values in the given column.